[@bigcommerce/checkout-sdk](../README.md) / FormFieldOptions

# Interface: FormFieldOptions

## Table of contents

### Properties

- [helperLabel](FormFieldOptions.md#helperlabel)
- [items](FormFieldOptions.md#items)
- [rows](FormFieldOptions.md#rows)

## Properties

### helperLabel

• `Optional` **helperLabel**: `string`

___

### items

• `Optional` **items**: [`FormFieldItem`](FormFieldItem.md)[]

___

### rows

• `Optional` **rows**: `number`
